Problem with CSIcam

Hi
I’m playing around with my Nano and have problems with the csicam. If I test it with “VPI Demos 1.0” I get a picture and video. If I try to open it with Jupyter hello_camera it’s not accessible.
Can’t find the problem. Any ideas?

ls output:
crw-rw---- 1 root video 81, 0 Apr 14 15:40 /dev/video0

jetcam: camera = CSICamera(width=224, height=224, capture_device=0)

RuntimeError Traceback (most recent call last)
/usr/local/lib/python3.6/dist-packages/jetcam-0.0.0-py3.6.egg/jetcam/csi_camera.py in init(self, *args, **kwargs)
23 if not re:
—> 24 raise RuntimeError(‘Could not read image from camera.’)
25 except:

RuntimeError: Could not read image from camera.

During handling of the above exception, another exception occurred:

RuntimeError Traceback (most recent call last)
in
1 from jetcam.csi_camera import CSICamera
2
----> 3 camera = CSICamera(width=224, height=224, capture_device=0) # confirm the capture_device number

/usr/local/lib/python3.6/dist-packages/jetcam-0.0.0-py3.6.egg/jetcam/csi_camera.py in init(self, *args, **kwargs)
25 except:
26 raise RuntimeError(
—> 27 ‘Could not initialize camera. Please see error trace.’)
28
29 atexit.register(self.cap.release)

RuntimeError: Could not initialize camera. Please see error trace.

You may need go through the csi_camera.py to check the parameter like resolutions is correct or not.